/* Windows */

@font-face {
	font-family: YuGothicM;
	font-weight: normal;
	src: local('YuGothic-Medium'), local('Yu Gothic Medium'), local('YuGothic-Regular'); /* Windows8.1ではMediumがないのでRegularを指定 */
}

@font-face {
	font-family: YuGothicM;
	font-weight: bold;
	src: local('YoGothic-Bold'), local('Yu Gothic'); /* Chrome用 */
}

.sp-image {
	max-width: none;
}



/* 231120ADD */
#news {
	padding: 0 10px;
	text-align: center;
}

#newsIn {
	max-width: 960px;
	margin: 0 auto 60px;
	padding: 10px 20px;
	display: inline-block;
	border: 1px solid #bb2929;
}

.newsTit {
	font-size: 1.8rem;
	font-weight: bold;
	color: #000;
}

.newsTxt {
	font-size: 1.3rem;
}

.newsTxt span{
	padding: 10px 0;
	display: inline-block;
	font-weight: bold;
	font-size: 1.4rem;
	color: #bb2929;
}

@media screen and (min-width: 767px) {
	.spbr {
		display: none;
	}
}